Error

two or more packages specified (xine-dbg lenny)